Subject: [Depfis] Correccion de asignacion de puntos, concurso Ay. de 2da

From: Secretaria Academica - Departamento de Fisica <[email-masked]>
Date: Wed, 23 Nov 2005 14:51:21 -0300 (ART)

El departamento de Fisica informa que se encuentra en la cartelera y en 
la pagina del departamento la correccion a la asignacion de puntos para el 
concurso de ayudantes de segunda, de acuerdo a las disposiciones vigentes.

Atentamente,

Secretaria Academica
Departamento de Fisica